Subject: London IETF meeting

From: "Jim Whitehead" <[email-masked]>
Date: Thu, 5 Jul 2001 15:57:21 -0700

The WebDAV Working Group will be meeting at the 51st IETF meeting in London,
England, August 5-10, 2001.

Information on the IETF meeting, including hotels and registration
information, can be found at:
http://www.ietf.org/meetings/IETF-51.html

The draft agenda for the meeting has the WebDAV WG meeting scheduled for
Monday, August 6, from 15:30 to 17:30, and the DeltaV meeting on Wednesday,
August 8, from 13:00 to 15:00. Note that these times are subject to change
(this happened last meeting).

Lisa Dusseault has graciously agreed to Chair the WebDAV meeting, since I
will be unable to attend this IETF.

- Jim